itbaima:
  robot:
    username: 1368740141
    login-type: qr_code
    protocol: android_watch
    password: mtzmtq2002

    signer:
      version: 9.0.30
      url: http://localhost:8888
      type: fuqiuluo
      authorization-key: 114514

    data:
      contact-cache: true
      work-dir: robot-data
      cache-dir: cache
spring:
  datasource:
    driverClassName: com.mysql.jdbc.Driver
    url: jdbc:mysql://localhost:3306/microservice
    username: root
    password: root
#  thymeleaf:
#    suffix: .html
#    prefix: classpath:/templates/
server:
  port: 8080